 @media only screen and (max-width: 600px) {
    /* For tablets: */
     .logo {
         width:75%;
    }
     .indexItem a img {
         width: 99.5%;
         float: left;
    }
     .indexItemSmall a img {
         width: 49.5%;
         float: left;
    }
     .navBar h2 {
         display: inline;
         position:relative;
         font-size: 22px;
    }
    .headerDesktop img {
         border-radius: 5px;
         max-width: 94%;
    }
    .slidesContainer {
        width: 98%;
        margin-left: 20px;
        margin-right: 20px;
        height: 30%;
        padding-top: 0px;
        clear: both;
        background-color:;
    }
     .slidesContainer iframe {
         width: 94%;
         margin-right: 20px;
         height: 260px;
         float: none;
         border: 1px solid #535353;
         border-radius: 7px;
         background:url('loading.gif') center center no-repeat;
         background-size: 50px 50px;
         background-color: ;
    }
     .slidesContainer img {
         float: left;
         margin-bottom: 10px;
         width: 46.5%;
         margin-right: 1%;
         margin-bottom: 10px;
         border: 1px solid #535353;
         border-radius: 7px;
    }
    .content p {
        max-width: 91%;
        font-size: 2px;
    }
	 .credits {
     width: 20%;
     font-size: 11pt;
	}
	 .development {
		width: 30%;
     font-size: 11pt;	}
}